.muito-simples{
    
    
    .simples{
        box-shadow:0px 13px 18px 1px #cccccc;
        background-color: #0f9ad7;
        margin-bottom: 42px;
    }
    h2{
        color: #ffffff;
        text-align: center;
        margin-top: 24px;
        font-size: 28px;
        
    }
    p{
        color: #000000;
    }
}
//iniciando botao entenda melhor com o video
.botao-entenda{
    margin-top: 20px;
    margin-bottom: 20px;
    a{
        background-color: #007bff;
        color: #ffffff;
        padding: 11px;
        border-radius: 12px;
        i{
            margin-left: 2px;
        }
    }
}
@media(min-width: $breakpoint-lg){
    .muito-simples{
        background: url("../img/banners/banner_simples.jpg") no-repeat;
       
        background-size: cover;
        background-position: top center;
        margin-bottom: 0px;
        .simples{
            box-shadow:none;
            background-color: transparent;
            margin-bottom: 84px;
        }
    }
}
@media(min-width: $breakpoint-xl){
    .muito-simples{   
        .simples{
            margin-bottom: 184px;
        }
    }
}